0001-waf-update-to-version-2.0.20.patch
0002-Update-wscript-to-work-with-newer-waf.patch
0003-gmidimonitor.ui-drop-property-unsupported-in-Gtk-3.patch
0004-main-do-not-call-g_thread_init.patch
0005-script-switch-to-Gtk3.patch
